codesign
unannotated
SystemC
gateware
Xilinx
AXI
Vivado
RFNoC
Gateware
Mako
Zynq
GSps
SYSREF
Pynq
bitstream
UltraScale
MPSoC
CPLD
combinational
netlist
Dataflow
yosys
combinationally
Synopsys
Backus-Naur
pdflatex
pipelined
pipelining
Yosys
satisfiability
satisfiable
RTOS
downsampling
testbenches
testbench
Testbench
miscompiled
hashable
dataflow
hypergraph
hyperedges
Hypergraph
TinyTapeout
OpenROAD
Hanan
vias
recursed
Retiming
retiming
